[Bug 559918] Re: Thunderbird cannot initialize the security component when libnss3-0d 3.12.6 is installed

Jamie Strandboge jamie at ubuntu.com
Wed Jun 23 13:16:43 UTC 2010


This affects Jaunty with nss from the ubuntu-mozilla-security PPA. Steps to reproduce on Jaunty:
1. setup a POP3 account
2. enable master password in thunderbird
3. enable FIPS in thunderbird
4. close thunderbird
5. apt-get install libnss3-0d
6. start thunderbird

** Also affects: nss (Ubuntu Jaunty)
   Importance: Undecided
       Status: New

** Also affects: thunderbird (Ubuntu Jaunty)
   Importance: Undecided
       Status: New

** Changed in: nss (Ubuntu Jaunty)
       Status: New => Invalid

** Changed in: thunderbird (Ubuntu Jaunty)
   Importance: Undecided => High

** Changed in: thunderbird (Ubuntu Jaunty)
       Status: New => Triaged

** Changed in: thunderbird (Ubuntu Jaunty)
     Assignee: (unassigned) => Chris Coulson (chrisccoulson)

-- 
Thunderbird cannot initialize the security component when libnss3-0d 3.12.6 is installed
https://bugs.launchpad.net/bugs/559918
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list